[OptionalComponents]
OptionalComponents=true
MainSectionTitle=Qalculate Portable [Required]
MainSectionDescription=Install the portable app
OptionalDirectory1=App\Qalculate
OptionalSectionTitle=Include Win 7/8 + 32-bit Support
OptionalSectionDescription=Allows the app to run on older versions of Windows
OptionalSectionSelectedInstallType=DualMode
OptionalSectionNotSelectedInstallType=64bit
OptionalSectionPreSelectedIfWindows32Bit=true
OptionalSectionPreSelectedIfLessThanWindows=10

[DirectoriesToPreserve]
PreserveDirectory1=App\Qalculate\user
PreserveDirectory2=App\Qalculate64\user
